@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('../assets/fonts/Pretendard-Thin.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Thin.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('../assets/fonts/Pretendard-ExtraLight.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-ExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('../assets/fonts/Pretendard-Light.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('../assets/fonts/Pretendard-Regular.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('../assets/fonts/Pretendard-Medium.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('../assets/fonts/Pretendard-SemiBold.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('../assets/fonts/Pretendard-Bold.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('../assets/fonts/Pretendard-ExtraBold.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('../assets/fonts/Pretendard-Black.woff2') format('woff2'),
		url('../assets/fonts/Pretendard-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 400;
	src: url('../assets/fonts/Orbitron-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 500;
	src: url('../assets/fonts/Orbitron-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 600;
	src: url('../assets/fonts/Orbitron-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 700;
	src: url('../assets/fonts/Orbitron-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 800;
	src: url('../assets/fonts/Orbitron-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 900;
	src: url('../assets/fonts/Orbitron-Black.ttf+') format('truetype');
}

@font-face {
	font-family: 'ds-digi';
	font-weight: 400;
	src: url('../assets/fonts/DS-DIGI.TTF') format('truetype');
}
@font-face {
	font-family: 'ds-digi';
	font-weight: 700;
	src: url('../assets/fonts/DS-DIGIB.TTF') format('truetype');
}